/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
.custom a:hover { color: #ff9900; }

.custom #logo { margin-right: auto; margin-left: auto; }
.custom #header { margin: 0px; padding: 5px; border: 0px; background: transparent; }
.custom #feature_box { padding: 10px 0 0 0; border: none; background: #ffffff; }
.custom #feature_box img { display: block; margin-right: auto; margin-left: auto; }
.custom #page {width: 905px; border: 1px #ddd solid; }
.custom #sidebars { padding: 10px 10px 20px 10px; width: 250px; }

/* MENU */

.custom .menu {padding: 0px; background: transparent;}
.custom ul.menu { font: trebuchet MS; font-size: 9pt; font-weight: bold; letter-spacing: normal; }
.custom ul.menu li { margin-right: 1em; }
.custom ul.menu li a {text-transform: none; }
.custom ul.menu li a:hover {text-transform: none; color: #fff; }


/* Remove the border from the far left. */
.custom ul.menu {border-left:0; }

.custom ul.menu li#menu-item-1827 a{
border-left:1px solid #CCC;
-moz-border-radius-topleft:1em;
-webkit-border-top-left-radius:1em; 
border-bottom: 1px solid #CCC;
 }
 
/* This creates the rounded borders on the MENU. */
.custom ul.menu li a{
border-left:1px solid #CCC;
    -moz-border-radius-topleft:1em;
    -webkit-border-top-left-radius:1em;
    -moz-border-radius-topright:1em;
    -webkit-border-top-right-radius:1em;
     }

/* This eliminates rounded borders on SUBMENU. */
.custom ul.sub-menu li a{
    -moz-border-radius-topleft:0em;
    -webkit-border-top-left-radius:0em;
    -moz-border-radius-topright:0em;
    -webkit-border-top-right-radius:0em;
	background-color: #EEEEEE;
	border-color: #fff;
	opacity: 0.9;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	-khtml-opacity: 0.9;
	-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=90)”;
width: 18.5em;
	}

.custom ul.sub-menu li a:hover{
    -moz-border-radius-topleft:0em;
    -webkit-border-top-left-radius:0em;
    -moz-border-radius-topright:0em;
    -webkit-border-top-right-radius:0em;
	background-color: #ff9900;
	border-color: #ffffff;
opacity: 1;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-khtml-opacity: 1;
	-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=100)”;
width: 18.5em;
	}


.custom ul.sub-menu li.current-menu-item a{
    -moz-border-radius-topleft:0em;
    -webkit-border-top-left-radius:0em;
    -moz-border-radius-topright:0em;
    -webkit-border-top-right-radius:0em;
	width: 18.5em;
	background-color: #cc0000;
	border-color: #ffffff;
	color: #ffffff;
opacity: 1;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-khtml-opacity: 1;
	-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=100)”;
	}

.custom ul.sub-menu li ul.current-menu-item a{
    -moz-border-radius-topleft:0em;
    -webkit-border-top-left-radius:0em;
    -moz-border-radius-topright:0em;
    -webkit-border-top-right-radius:0em;
	width: 18.5em;
	background-color: #cc0000;
	border-color: #ffffff;
	color: #ffffff;
opacity: 1;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-khtml-opacity: 1;
	-ms-filter: “progid:DXImageTransform.Microsoft.Alpha(Opacity=100)”;
	}


.custom ul.sub-menu li ul { margin-left: 1em; }

/*Block quotes*/
.custom .format_text blockquote { 
	-moz-border-radius:1em;
	-webkit-border-radius:1em; 
	background-color: #EEEEEE;
	border: 1px solid #CCC;
	color: #333;  
	padding: 10px; }

/*NO UPPERCASE!*/

.custom .sidebar h3 { font-variant: normal; letter-spacing: normal; font-size: 11pt; padding-bottom: 2px; border-bottom: 1px dotted #bbb; }

/*Header icons on right */

.custom #tagline {
text-indent:-9999px;
background:transparent;
width: 0px;
height: 0px;
}

/* Fix Paypal button size problem */
.custom .format_text input, #commentform input, textarea { width:auto; }


.custom div.faq-title {
	font-style: normal;
	margin:5px 5px 12px 5px; 
}

.custom div.faq-title:before {
    	content: '↓ ';
}

/* custom CSS by JonathanFinnegan.com to display Pet Portal list */
#content_full {
  width:100%;
}

#content_full {
  float:left;
}

body.custom #content_box
{
	background-image:none;
}

.paw
{
	width:125px;
	margin:20px 35px 31px 16px;
	padding:0;
	float:left;
	display:inline;
}

.paw .pet_wrap
{
	position:relative;
	width:125px;
	height:210px;
	margin:0 0 10px;
	padding:0;
}

.paw .pet_wrap_b
{
	position:absolute;
	width:125px;
	margin:0;
	padding:0;
	bottom:0;
}


.paw img
{
	margin:0;
	padding:0;
}

.paw img
{
	text-align:center;
}


.paw h2
{
	margin:0;
	padding:0;
	color:#c00;
	font-size:95%;
	line-height:1;
}

.paw h2 a,
.paw a.quick_view
{
	text-decoration:none;
}

.paw h3
{
	margin:0;
	padding:0;
	font-size:90%;
	font-weight:normal;

}

.paw a.quick_view
{
	font-size:90%;
	font-weight:bold;
	display:block;
	text-align:center;
	width:123px;
	margin:5px 0 0;
	padding:0;
	background:#ddd;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.paw a.quick_view:hover
{
	background:#ddd;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.paw #fancybox-inner
{

	margin:0;
	padding:0;
	text-align:center;

}

div.quickview
{
	font-size:120%;
	margin:0;
	padding:0;
	text-align:center;
	
}

div.quickview .details
{
	text-align:left;
}


div.quickview .details p
{
	margin:6px 0 12px;
	padding:0 5px 0 0;
}


div.quickview .details ul
{
	margin:5px 5px 12px 5px;
	list-style-type:disc;
	list-style-position:inside;
}

.paw div.quickview img
{
	margin:0;
	padding:0;
	text-align:center;	
}

.paw .edit
{
	position:absolute;
	top:0;
	right:0;
	color:#c00;
	text-decoration:none;
	font-weight:bold;
	background:#fff;
	padding:1px 3px 2px 3px;
}

.paw .edit:hover
{
	color:#fff;
	text-decoration:none;
	background:#c00;
}






.pet_detail img
{
	margin:0;
	padding:0;
}

.pet_detail img
{
	text-align:center;
}


.pet_detail h2
{
	margin:0;
	padding:0;
	color:#c00;
	font-size:110%;
	line-height:1;
}

.pet_detail h2 a
{
	text-decoration:none;
}

.pet_detail h3
{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;

}
.pet_detail h4
{
	margin:12px 0 10px;
	font-weight:bold;
	padding:0;
	font-size:120%;
	font-weight:normal;

}

#pictures
{
	width:620px;
	float:right;
	display:inline;
	margin:0 0 0 10px;
}

#pictures img
{
	width:500px;
	height:auto;
}
#pictures #thumbs
{
	width:100px;
	height:auto;
	float:left;
	display:inline;
	margin:0 10px 0 0;
}
#pictures #thumbs img
{
	width:100px !important;
	height:auto;
	display:block;
	margin:0 0 10px;
}

.breadcrumb
{
	margin:0;
}
.breadcrumb a
{
	text-decoration:none;
	margin: 0 5px;
}
.breadcrumb a.current
{
	font-weight:bold;
}
#portal_stage
{
	float:left;
	display:block;
	width:100%;
}
.floatclear
{
	clear:both;
	display:block;
	float:left;
}

#all_kitties
{
display:block;
float:left;
width:100%;
}

#all_kitties li
{
display:inline;
float:left;
width:125px;
height:auto;
margin:0 50px 5px 0;

}

#all_kitties li a
{
	text-decoration:none;
}

#all_kitties li a:hover
{
	text-decoration:underline;
}
/* end custom CSS by JonathanFinnegan.com */